<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Methods" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Methods" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import namespace="http://schemas.datacontract.org/2004/07/System.IO" />
  <xs:import namespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
  <xs:complexType name="FileProperties">
    <xs:sequence>
      <xs:element minOccurs="0" name="FileChangedAt" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="FileChecksum" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="FileContents" nillable="true" type="xs:base64Binary" />
      <xs:element minOccurs="0" name="FileCreatedAt" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="FileImportedAt" type="xs:dateTime" />
      <xs:element xmlns:q1="http://schemas.datacontract.org/2004/07/System.IO" minOccurs="0" name="FileInfoRaw" nillable="true" type="q1:FileInfo" />
      <xs:element minOccurs="0" name="FileName" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="FileProperties" nillable="true" type="tns:FileProperties" />
  <xs:complexType name="ArrayOfUserAttributeValue">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="UserAttributeValue" nillable="true" type="tns:UserAttributeValue" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfUserAttributeValue" nillable="true" type="tns:ArrayOfUserAttributeValue" />
  <xs:complexType name="UserAttributeValue">
    <xs:sequence>
      <xs:element minOccurs="0" name="ControlName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="Id" type="xs:int" />
      <xs:element minOccurs="0" name="Name" nillable="true" type="xs:string" />
      <xs:element xmlns:q2="http://schemas.microsoft.com/2003/10/Serialization/Arrays" minOccurs="0" name="Values" nillable="true" type="q2:ArrayOfstring" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="UserAttributeValue" nillable="true" type="tns:UserAttributeValue" />
</xs:schema>